@charset "utf-8";


/*PC*/
@media print, screen and (min-width: 769px) {

main { background: #eceae0; }
header { background: #eceae0; }


/* mv
--------------------------------------------*/
#mv { position: relative; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; padding: 20px 5% 80px 0; }

#mv .slider_wrap { width: 60%; height: 75vh; min-height: 750px; }

#mv-swiper { overflow: hidden; }
#mv-swiper .swiper-slide img { border-radius: 20px; height: 75vh; min-height: 750px; object-fit: cover; }

/* ドットの見た目 */
#mv-swiper .swiper-pagination-bullet {
width: 12px; height: 12px;
background: #f8f8f4;
border: 1px solid #2c2321;
opacity: 1;
margin: 0 5px !important;
}
#mv-swiper .swiper-pagination-bullet-active {
background: #c03f28;
border: 1px solid #c03f28;
}


#mv .txtbox { width: 37%; }
#mv .txtbox h1 { font-size: 2rem; line-height: 2; letter-spacing: 0.3rem; margin-bottom: 40px; }
#mv .txtbox h1 span { font-size: 3.2rem; display: block; }
#mv .txtbox .top-news { margin-bottom: 40px; }
#mv .txtbox .top-news p { margin-bottom: 20px; }
#mv .txtbox .top-news dl a {
display: flex;
flex-wrap: wrap;
border-bottom: 1px solid #2c2321;
padding-bottom: 10px;
margin-bottom: 20px;
}
#mv .txtbox .top-news dl dt { width: 170px; margin: 0 30px 0 0; font-size: 1.3rem; }
#mv .txtbox .top-news dl dt span {
font-size: 1.2rem;
margin-right: 10px;
padding: 2px 5px;
color: #fff;
width: 90px;
display: inline-block;
box-sizing: border-box;
text-align: center;
}
#mv .txtbox .top-news dl dt span.garden { background: #38664b; }
#mv .txtbox .top-news dl dt span.studio { background: #3a90ad; }
#mv .txtbox .top-news dl dt span.cafe { background: #c03f28; }
#mv .txtbox .top-news dl dt span.shop { background: #b66f9a; }
#mv .txtbox .top-news dl dt span.play { background: #997a4c; }
#mv .txtbox .top-news dl dt span.other { background: #929292; }
#mv .txtbox .top-news dl dd {
font-size: 1.4rem;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1; /* ← 表示する行数を指定 */
overflow: hidden;
text-overflow: ellipsis;
width: calc(100% - 200px);
height: calc(1.6em * 1); /* 行数 × 行高 */
}

#mv .txtbox .top-news .more { text-align: right; font-size: 1.4rem; }
#mv .txtbox .top-news .more a { display: inline-flex; }
#mv .txtbox .top-news .more a:hover { opacity: 0.5; }
#mv .txtbox .top-news .more a img { width: 12px; margin-left: 10px; }


#mv .txtbox .flex_wrap {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
#mv .txtbox .flex_wrap ul.btnlist { width: 48%; }
#mv .txtbox .flex_wrap ul.btnlist li {
margin-bottom: 10px;
}
#mv .txtbox .flex_wrap ul.btnlist li a {
display: block;
color: #eeeeea;
background: #7f474b;
border: 1px solid #7f474b;
border-radius: 20px 0 0;
padding: 15px;
}
#mv .txtbox .flex_wrap ul.btnlist li a:hover { color: #7f474b; background: #f8f8f4; }
#mv .txtbox .flex_wrap ul.btnlist li a p {
display: flex;
align-items: center;
justify-content: space-between;
font-size: 1.4rem;
}
#mv .txtbox .flex_wrap ul.btnlist li a p span { width: 30px; margin-left: 10px; }

#mv .txtbox .flex_wrap .calendar { width: 48%; padding: 10px 20px; background: #f8f8f4; box-sizing: border-box; cursor: pointer; }
#mv .txtbox .flex_wrap .calendar #openModal2 p { font-size: 1.3rem; margin-bottom: 5px; }
#mv .txtbox .flex_wrap .calendar #openModal2 span { display: block; width: 80%; margin: auto; }

/* モーダルのスタイル */
#mv .txtbox .flex_wrap .calendar .modal {
display: none;
position: fixed;
z-index: 1;
left: 0; top: 0;
width: 100%; height: 100%;
overflow: auto;
background-color: rgba(0, 0, 0, 0.7);
}

/* モーダルコンテンツ */
#mv .txtbox .flex_wrap .calendar .modal-content {
position: absolute;
transform: translate(-50%, -50%);
top: 55%;
left: 50%;
width: 50%;
height: 70%;
overflow-y: scroll;
background: #eceae0;
padding: 10px;
box-sizing: border-box;
}

/* 閉じるボタン */
#mv .txtbox .flex_wrap .calendar .close {
font-size: 4rem;
font-weight: 400;
line-height: 1;
position: fixed;
top: 3%;
left: 4%;
z-index: 10;
}
#mv .txtbox .flex_wrap .calendar .close em { font-size: 1.2rem; font-weight: 500; display: block; text-align: center; }

#mv .txtbox .flex_wrap .calendar .close:hover,
#mv .txtbox .flex_wrap .calendar .close:focus { cursor: pointer; }


#mv .time { width: 90%; margin: 20px auto 0; }
#mv .time dl { display: flex; flex-wrap: wrap; align-items: center; }
#mv .time dl dt {
display: flex;
align-items: first baseline;
margin: 0 60px 0 0;
position: relative;
padding-left: 25px;
line-height: 1;
}
#mv .time dl dt img { width: 20px; position: absolute; bottom: 0; left: 0; }
#mv .time dl dt span { font-size: 3.6rem; font-weight: 300; letter-spacing: 0.2rem; margin-left: 10px; }
#mv .time dl dd { letter-spacing: 0.1rem; }




/* read
--------------------------------------------*/
#read { position: relative; height: 80vh; overflow: hidden; padding-bottom: 50px; }
#read .slider { width: 100%; height: auto; }
#read .slider .slick-list { height: 80vh; }
#read .slider .slick-list::after {
content: '';
background: rgba(0, 0, 0, 0.4);
width: 100%; height: 100%;
position: absolute;
top: 0; left: 0;
}

/* ドットの見た目 */
#read .slick-dots { bottom: -25px; right: 5%; width: auto; }
#read .slick-dots li button::before {
width: 12px; height: 12px;
background: #f8f8f4;
border: 1px solid #2c2321;
opacity: 1;
margin: 0 5px !important;
}
#read .slick-dots li.slick-active button::before {
background: #c03f28;
border: 1px solid #c03f28;
}


#read .txtbox {
position: absolute;
transform: translate(0%, -50%);
top: 50%;
left: 15%;
color: #f8f8f4;
}
#read .txtbox h2 { font-size: 4rem; margin-bottom: 50px; }
#read .txtbox h2 span { display: block; font-size: 2.7rem; margin-bottom: 30px; }
#read .txtbox .btn a { margin: 80px auto 0 0; background: #f8f8f4; color: #7f474b; border: none; }
#read .txtbox .btn a:hover { background: #7f474b; color: #f8f8f4; }




/* enjoyment
--------------------------------------------*/
#enjoyment { position: relative; display: flex; flex-wrap: wrap; flex-direction: row-reverse; justify-content: space-between; align-items: end; margin: 150px 10% 0 0; }

#enjoyment .slider_wrap { width: 55%; height: 60vh; padding-bottom: 30px; }

#enjoyment-swiper { overflow: hidden; padding-bottom: 30px; }
#enjoyment-swiper .swiper-slide img { border-radius: 0 20px 0 0; height: 60vh; object-fit: cover; }

/* ドットの見た目 */
#enjoyment-swiper .swiper-pagination { bottom: 0; right: 0; width: fit-content; }
#enjoyment-swiper .swiper-pagination-bullet {
width: 12px; height: 12px;
background: #f8f8f4;
border: 1px solid #2c2321;
opacity: 1;
margin: 0 5px !important;
}
#enjoyment-swiper .swiper-pagination-bullet-active {
background: #c03f28;
border: 1px solid #c03f28;
}


#enjoyment .txtbox { width: 42%; }
#enjoyment .txtbox h2 { font-size: 4rem; }
#enjoyment .txtbox h2 img { width: 14px; padding-right: 10px; }
#enjoyment .txtbox p { color: #7f474b; line-height: 2; margin-top: 30px; }

#enjoyment .txtbox ul.pagination {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin-top: 30px;
}
#enjoyment .txtbox ul.pagination li {
width: 32%;
margin-top: 10px;
padding: 10px 10px;
background: #f8f8f4;
border: 1px solid #7f474b;
border-radius: 50px;
color: #7f474b;
text-align: center;
box-sizing: border-box;
cursor: pointer;
}
#enjoyment .txtbox ul.pagination li.active {
background: #7f474b;
color: #f8f8f4;
transition: 0.5s;
}




/* life
--------------------------------------------*/
#life { position: relative; width: 80%; margin: 150px auto 0; }
#life h2 { font-size: 4rem; margin-bottom: 50px; }
#life h2 img { width: 14px; padding-right: 10px; }

#life ul.slider {  }
#life ul.slider li { margin: 0 10px; }
#life ul.slider li a { display: block; padding: 30px 20px; background: #f8f8f4; }
#life ul.slider li a h3 { font-size: 1.8rem; margin-bottom: 20px; text-align: center; }
#life ul.slider li a .img {
position: relative;
overflow: hidden;
aspect-ratio: 4 / 3;   /* ★ 4:3固定 */
width: 100%;
}
#life ul.slider li a .img img {
width: 100%;
height: 100%;
object-fit: cover;
}
#life ul.slider li a p {
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2; /* ← 表示する行数を指定 */
overflow: hidden;
text-overflow: ellipsis;
height: calc(1.6em * 2); /* 行数 × 行高 */
font-size: 1.4rem;
margin-top: 10px;
color: #7f474b;
}




/* insta
--------------------------------------------*/
#insta {
position: relative;
margin-top: 150px;
padding: 150px 8%;
background: #f8f8f4;
}
#insta .flex_wrap { display: flex; flex-wrap: wrap; margin-bottom: 50px; }
#insta .flex_wrap h2 { font-size: 4rem; line-height: 1; margin-right: 8%; }
#insta .flex_wrap p { width: 55%; color: #7f474b; }

#insta .btn a { padding: 15px 80px; }




/* map
--------------------------------------------*/
#map { position: relative; width: 80%; margin: 150px auto 0; }

#map h2 { font-size: 4rem; margin-bottom: 30px; }
#map h2 img { width: 14px; padding-right: 10px; }
#map p { color: #7f474b; line-height: 2; }

#map .map_img { position: relative; width: 90%; margin: auto; }
#map .map_img .map_btn { position:absolute; height:9%; }
#map .map_img .map_btn.cafe { top: 35%; left: -10%; }
#map .map_img .map_btn.studio { top: 16%; left: 15%; }
#map .map_img .map_btn.shop { top: 35%; left: 21%; }
#map .map_img .map_btn.play { top: 16%; left: 40%; }
#map .map_img .map_btn.garden { top: 28%; right: 27%; }

#map .map_img .map_btn img { height:100%; }
#map .map_img .map_btn .img-normal,
#map .map_img .map_btn .img-hover { position: absolute; width: auto; transition: .1s; }
#map .map_img .map_btn .img-hover { opacity:0; }
#map .map_img .map_btn a:hover .img-hover { opacity:1; }
#map .map_img .map_btn a:hover .img-normal { opacity:0; }




/* access
--------------------------------------------*/
#access {
position: relative;
margin-top: 150px;
padding: 150px 10%;
background: #f8f8f4;
}
#access h2 { font-size: 4rem; margin-bottom: 30px; }
#access h2 img { width: 14px; padding-right: 10px; }


#access .flex_wrap {
display: flex;
flex-wrap: wrap;
flex-direction: row-reverse;
justify-content: space-between;
margin-top: 50px;
}
#access .flex_wrap .txtbox { width: 48%; }
#access .flex_wrap .txtbox .box { margin-bottom: 40px; }
#access .flex_wrap .txtbox .box:last-child { margin-bottom: 0; }
#access .flex_wrap .txtbox .box h3 { margin-bottom: 8px; }
#access .flex_wrap .txtbox .box h3 img { width: auto; height: 20px; margin-right: 5px; }
#access .flex_wrap .txtbox .box ul li { margin-bottom: 5px; line-height: 1.8; }
#access .flex_wrap .txtbox .box ul li span { color: #c03f28; }

#access .flex_wrap .map { width: 48%; }
#access .flex_wrap .map iframe { height: 400px; }
#access .flex_wrap .map p { margin-top: 20px; line-height: 1.8; }
#access .flex_wrap .map p a { border-bottom: 1px solid; margin-right: 10px; }





}



















/*sp*/
@media only screen and (max-width: 768px) {

main { background: #eceae0; }
header { background: #eceae0; }


/* mv
--------------------------------------------*/
#mv { position: relative; padding: 20px 0 80px 0; }

#mv .slider_wrap { width: 100%; height: 60vh; }

#mv-swiper { overflow: hidden; }
#mv-swiper .swiper-slide img { border-radius: 20px; height: 60vh; object-fit: cover; }

/* ドットの見た目 */
#mv-swiper .swiper-pagination-bullet {
width: 9px; height: 9px;
background: #f8f8f4;
border: 1px solid #2c2321;
opacity: 1;
margin: 0 5px !important;
}
#mv-swiper .swiper-pagination-bullet-active {
background: #c03f28;
border: 1px solid #c03f28;
}


#mv .time { width: 80%; margin: 20px auto 30px; }
#mv .time dl { display: flex; flex-wrap: wrap; }
#mv .time dl:first-child { align-items: end; margin-bottom: 20px; }
#mv .time dl dt { width: 90px; }
#mv .time dl:first-child dt img { width: 20px; margin-right: 5px; }
#mv .time dl:first-child dd { font-size: 3.6rem; font-weight: 300; margin-left: 20px; letter-spacing: 2px; line-height: 1; }
#mv .time dl:nth-child(2) dd { width: calc(100% - 90px); font-size: 2rem; }
#mv .time dl:nth-child(2) dd span { font-size: 1.6rem; }


#mv .txtbox h1 {
position: absolute;
top: 40px;
right: 5%;
font-size: 1.6rem;
line-height: 2;
letter-spacing: 0.4rem;
text-align: right;
color: #eeeeea;
z-index: 1;
text-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
}
#mv .txtbox h1 span { font-size: 2.2rem; display: block; }
#mv .txtbox .top-news { width: 90%; margin: 0 auto 30px; }
#mv .txtbox .top-news p { font-size: 1.6rem; margin-bottom: 20px; }
#mv .txtbox .top-news dl a {
display: flex;
flex-wrap: wrap;
border-bottom: 1px solid #2c2321;
padding-bottom: 10px;
margin-bottom: 20px;
}
#mv .txtbox .top-news dl dt { width: 160px; margin: 0 20px 0 0; font-size: 1.3rem; }
#mv .txtbox .top-news dl dt span {
font-size: 1.1rem;
margin-right: 5px;
padding: 2px 5px;
color: #fff;
width: 80px;
display: inline-block;
box-sizing: border-box;
text-align: center;
}
#mv .txtbox .top-news dl dt span.garden { background: #38664b; }
#mv .txtbox .top-news dl dt span.studio { background: #3a90ad; }
#mv .txtbox .top-news dl dt span.cafe { background: #c03f28; }
#mv .txtbox .top-news dl dt span.shop { background: #b66f9a; }
#mv .txtbox .top-news dl dt span.play { background: #997a4c; }
#mv .txtbox .top-news dl dt span.other { background: #929292; }
#mv .txtbox .top-news dl dd {
font-size: 1.4rem;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1; /* ← 表示する行数を指定 */
overflow: hidden;
text-overflow: ellipsis;
width: calc(100% - 180px);
height: calc(1.6em * 1); /* 行数 × 行高 */
}

#mv .txtbox .top-news .more { text-align: right; font-size: 1.4rem; }
#mv .txtbox .top-news .more a { display: inline-flex; }
#mv .txtbox .top-news .more a img { width: 12px; margin-left: 10px; }


#mv .txtbox .flex_wrap { width: 80%; margin: 0 auto; }
#mv .txtbox .flex_wrap ul.btnlist { margin-bottom: 30px; }
#mv .txtbox .flex_wrap ul.btnlist li { margin-bottom: 20px; }
#mv .txtbox .flex_wrap ul.btnlist li a {
display: block;
color: #eeeeea;
background: #7f474b;
border: 1px solid #7f474b;
border-radius: 20px 0 0;
padding: 15px 30px;
}
#mv .txtbox .flex_wrap ul.btnlist li a p {
display: flex;
align-items: center;
justify-content: space-between;
font-size: 1.4rem;
}
#mv .txtbox .flex_wrap ul.btnlist li a p span { width: 30px; margin-left: 10px; }

#mv .txtbox .flex_wrap .calendar { padding: 20px 30px; background: #f8f8f4; box-sizing: border-box; cursor: pointer; }
#mv .txtbox .flex_wrap .calendar #openModal2 p { font-size: 2rem; margin-bottom: 5px; }
#mv .txtbox .flex_wrap .calendar #openModal2 span { display: block; width: 80%; margin: auto; }

/* モーダルのスタイル */
#mv .txtbox .flex_wrap .calendar .modal {
display: none;
position: fixed;
z-index: 1;
left: 0; top: 0;
width: 100%; height: 100%;
overflow: auto;
background-color: rgba(0, 0, 0, 0.7);
}

/* モーダルコンテンツ */
#mv .txtbox .flex_wrap .calendar .modal-content {
position: absolute;
transform: translate(-50%, -50%);
top: 50%;
left: 50%;
width: 95%;
height: auto;
overflow-y: scroll;
background: #eceae0;
padding: 10px;
box-sizing: border-box;
}

/* 閉じるボタン */
#mv .txtbox .flex_wrap .calendar .close {
font-size: 4rem;
font-weight: 400;
line-height: 1;
position: fixed;
top: 3%;
left: 4%;
z-index: 10;
}
#mv .txtbox .flex_wrap .calendar .close em { font-size: 1.2rem; font-weight: 500; display: block; text-align: center; }

#mv .txtbox .flex_wrap .calendar .close:hover,
#mv .txtbox .flex_wrap .calendar .close:focus { cursor: pointer; }




/* read
--------------------------------------------*/
#read { position: relative; overflow: hidden; }
#read .slider { width: 100%;  height: 65vh; }
#read .slider .slick-list::after {
content: '';
background: rgba(0, 0, 0, 0.4);
width: 100%; height: 100%;
position: absolute;
top: 0; left: 0;
}
#read .slider .slick-list img { height: 65vh; object-fit: cover; }

/* ドットの見た目 */
#read .slick-dots { bottom: -25px; }
#read .slick-dots li button::before {
width: 9px; height: 9px;
background: #f8f8f4;
border: 1px solid #2c2321;
opacity: 1;
margin: 0 5px !important;
}
#read .slick-dots li.slick-active button::before {
background: #c03f28;
border: 1px solid #c03f28;
}


#read .txtbox {
width: 80%;
position: absolute;
transform: translate(-50%, 0%);
top: 8%;
left: 50%;
color: #f8f8f4;
}
#read .txtbox h2 { font-size: 2.8rem; margin-bottom: 50px; }
#read .txtbox h2 span { display: block; font-size: 2rem; margin-bottom: 30px; }

#read .btn a { background: #f8f8f4; color: #7f474b; border: none; }




/* enjoyment
--------------------------------------------*/
#enjoyment { position: relative; margin: 80px 0 0 0; }

#enjoyment .txtbox { width: 90%; margin: 0 auto; }
#enjoyment .txtbox h2 { font-size: 2.6rem; }
#enjoyment .txtbox h2 img { width: 16px; padding-right: 10px; }
#enjoyment .txtbox p { color: #7f474b; line-height: 2; margin-top: 20px; }

#enjoyment .txtbox ul.pagination {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin-top: 10px;
}
#enjoyment .txtbox ul.pagination li {
width: 32%;
margin-top: 10px;
padding: 4px 8px;
background: #f8f8f4;
border: 1px solid #7f474b;
border-radius: 50px;
color: #7f474b;
font-size: 1.3rem;
text-align: center;
box-sizing: border-box;
cursor: pointer;
}
#enjoyment .txtbox ul.pagination li.active {
background: #7f474b;
color: #f8f8f4;
transition: 0.5s;
}


#enjoyment-swiper { overflow: hidden; padding-bottom: 30px; }
#enjoyment-swiper .swiper-slide img { border-radius: 0 20px 0 0; }

/* ドットの見た目 */
#enjoyment-swiper .swiper-pagination { bottom: 0; }
#enjoyment-swiper .swiper-pagination-bullet {
width: 9px; height: 9px;
background: #f8f8f4;
border: 1px solid #2c2321;
opacity: 1;
margin: 0 5px !important;
}
#enjoyment-swiper .swiper-pagination-bullet-active {
background: #c03f28;
border: 1px solid #c03f28;
}




/* life
--------------------------------------------*/
#life { position: relative; margin: 80px 0 0; }
#life h2 { width: 80%; margin: 0 auto 20px; font-size: 2.6rem; }
#life h2 img { width: 16px; padding-right: 10px; }

#life ul.slider {  }
#life ul.slider li { margin: 10px; }
#life ul.slider li a { display: block; padding: 30px 20px; background: #f8f8f4; }
#life ul.slider li a h3 { font-size: 1.8rem; margin-bottom: 20px; text-align: center; }
#life ul.slider li a .img {
position: relative;
overflow: hidden;
aspect-ratio: 4 / 3;   /* ★ 4:3固定 */
width: 100%;
}
#life ul.slider li a .img img {
width: 100%;
height: 100%;
object-fit: cover;
}
#life ul.slider li a p {
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2; /* ← 表示する行数を指定 */
overflow: hidden;
text-overflow: ellipsis;
height: calc(1.6em * 2); /* 行数 × 行高 */
font-size: 1.4rem;
margin-top: 10px;
color: #7f474b;
}

/* ドットの見た目 */
#life .slick-dots { bottom: -25px; }
#life .slick-dots li button::before {
width: 9px; height: 9px;
background: #f8f8f4;
border: 1px solid #2c2321;
opacity: 1;
margin: 0 5px !important;
}
#life .slick-dots li.slick-active button::before {
background: #c03f28;
border: 1px solid #c03f28;
}




/* insta
--------------------------------------------*/
#insta {
position: relative;
margin-top: 100px;
padding: 50px 5%;
background: #f8f8f4;
}
#insta .flex_wrap { margin-bottom: 10px; }
#insta .flex_wrap h2 { font-size: 2.6rem; margin-bottom: 20px; }
#insta .flex_wrap p { color: #7f474b; }

#insta .btn a {
padding: 15px 20px;
text-align: center;
width: 55%;
}




/* map
--------------------------------------------*/
#map { position: relative; width: 90%; margin: 80px auto 0; }

#map h2 { font-size: 2.6rem; margin-bottom: 20px; }
#map h2 img { width: 16px; padding-right: 10px; }
#map p { color: #7f474b; line-height: 2; margin-bottom: 10px; }

#map .map_img { position: relative; width: 90%; margin: auto; }
#map .map_img .map_btn { position:absolute; height:9%; }
#map .map_img .map_btn.cafe { top: 35%; left: -10%; }
#map .map_img .map_btn.studio { top: 16%; left: 15%; }
#map .map_img .map_btn.shop { top: 35%; left: 21%; }
#map .map_img .map_btn.play { top: 16%; left: 40%; }
#map .map_img .map_btn.garden { top: 28%; right: 10%; }

#map .map_img .map_btn img { width: auto; height:100%; }
#map .map_img .map_btn .img-hover { display: none; }

#map .modal_btn p { display: inline-block; text-align: center; cursor: pointer; color: #7f474b; }
#map .modal_btn p span { display: block; font-size: 4rem; line-height: 1; }


/* モーダルのスタイル */
#map .modal {
display: none;
position: fixed;
z-index: 1;
left: 0; top: 0;
width: 100%; height: 100%;
overflow: auto;
background-color: rgba(0, 0, 0, 0.7);
}

/* モーダルコンテンツ */
#map .modal-content {
position: absolute;
transform: translate(-50%, -50%);
top: 50%;
left: 50%;
width: 100%;
height: 70vh;
overflow: scroll;
background: #eceae0;
padding: 10px 0 0 100px;
box-sizing: border-box;
}
#map .modal-content .map_img02 { position: relative; margin: auto; }
#map .modal-content img { width: 900px; }
#map .modal-content .map_btn img { width: auto; height: 100%; }
#map .modal-content .map_btn { position: absolute; height: 9%; }
#map .modal-content .map_btn.cafe { top: 260px; left: -90px; }
#map .modal-content .map_btn.studio { top: 120px; left: 150px; }
#map .modal-content .map_btn.shop { top: 260px; left: 185px; }
#map .modal-content .map_btn.play { top: 120px; left: 360px; }
#map .modal-content .map_btn.garden { top: 210px; left: 660px; }

/* 閉じるボタン */
#map .close {
font-size: 4rem;
font-weight: 400;
line-height: 1;
position: fixed;
top: 17%;
left: 5%;
z-index: 10;
}
#map .close em { font-size: 1.2rem; font-weight: 500; display: block; text-align: center; }

#map .close:hover,
#map .close:focus { cursor: pointer; }




/* access
--------------------------------------------*/
#access {
position: relative;
margin-top: 80px;
padding: 50px 5% 80px;
background: #f8f8f4;
}
#access h2 { font-size: 2.6rem; margin-bottom: 20px; }
#access h2 img { width: 16px; padding-right: 10px; }

#access .flex_wrap { margin-top: 30px; }
#access .flex_wrap .map { margin-bottom: 30px; }
#access .flex_wrap .map iframe { height: 300px; }
#access .flex_wrap .map p { margin-bottom: 10px; line-height: 1.8; }
#access .flex_wrap .map p:first-child { display: flex; flex-wrap: wrap; }
#access .flex_wrap .map p span { margin-left: 5px; font-size: 1.7rem; }
#access .flex_wrap .map p a { border-bottom: 1px solid; margin-right: 10px; }

#access .flex_wrap .txtbox .box { margin-bottom: 30px; }
#access .flex_wrap .txtbox .box:last-child { margin-bottom: 0; }
#access .flex_wrap .txtbox .box h3 { margin-bottom: 8px; }
#access .flex_wrap .txtbox .box h3 img { width: auto; height: 20px; margin-right: 5px; }
#access .flex_wrap .txtbox .box ul li { margin-bottom: 5px; line-height: 1.8; }
#access .flex_wrap .txtbox .box ul li span { color: #c03f28; }





}